.atl-model {
  list-style: none;
  margin: 0 auto;
  max-width: 20rem;
  padding: 0;
  background-image: url("../img/steps/steps-back-mobile.svg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 142px 505px;
  overflow: hidden; }
  @media (min-width: 75em) {
    .atl-model {
      background-image: url("../img/steps/steps-back-desktop.svg");
      background-size: 840px 184px;
      max-width: 61.375rem; } }
  @media (min-width: 75em) {
    .atl-model li {
      display: inline-block;
      vertical-align: top; } }
  .atl-model li:before {
    display: none !important; }
  .atl-model li a {
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 6.375rem; }
    @media (min-width: 75em) {
      .atl-model li a {
        height: auto;
        width: 9.6875rem;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
        padding-top: 1.7rem; } }
    .atl-model li a .title {
      text-transform: uppercase;
      margin: 0; }
    .atl-model li a .text {
      font-style: italic;
      margin: 0; }
    .atl-model li a .image-contain {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 8.75rem;
      flex: 0 0 8.75rem;
      max-width: 8.75rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      @media (min-width: 75em) {
        .atl-model li a .image-contain {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 8.375rem;
          flex: 0 0 8.375rem;
          max-width: 100%;
          width: 100%;
          position: relative; }
          .atl-model li a .image-contain:before {
            width: 5rem;
            height: 5rem;
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
            content: '';
            display: block;
            border-radius: 50%;
            -webkit-box-shadow: none;
            box-shadow: none;
            -webkit-transition: all 200ms ease;
            transition: all 200ms ease;
            -webkit-transform-origin: center;
            transform-origin: center; } }
      .atl-model li a .image-contain img {
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
        display: block;
        margin: 0 auto; }
        @media (min-width: 75em) {
          .atl-model li a .image-contain img {
            -webkit-transform: scale(1);
            transform: scale(1);
            -webkit-transition: -webkit-transform 200ms ease;
            transition: -webkit-transform 200ms ease;
            transition: transform 200ms ease;
            transition: transform 200ms ease, -webkit-transform 200ms ease; } }
    .atl-model li a .content-contain {
      padding-left: 1rem; }
      @media (min-width: 75em) {
        .atl-model li a .content-contain {
          padding: 1.875rem 0.5rem 0; } }
  .atl-model li:nth-child(2) a, .atl-model li:nth-child(3) a, .atl-model li:nth-child(4) a {
    height: 8rem; }
    @media (min-width: 75em) {
      .atl-model li:nth-child(2) a, .atl-model li:nth-child(3) a, .atl-model li:nth-child(4) a {
        height: auto;
        width: 13rem; } }
  .atl-model li:nth-child(5) a {
    height: 10rem; }
    @media (min-width: 75em) {
      .atl-model li:nth-child(5) a {
        height: auto;
        margin-left: 4.6rem;
        width: 8rem; } }
  @media (min-width: 75em) {
    .atl-model li .text {
      opacity: 0;
      -webkit-transition: opacity 200ms ease;
      transition: opacity 200ms ease; }
    .atl-model li:hover .title {
      text-decoration: underline; }
    .atl-model li:hover .text {
      opacity: 1; }
    .atl-model li:hover .image-contain:before {
      -webkit-box-shadow: 0 20px 35px -14px rgba(0, 0, 0, 0.36);
      box-shadow: 0 20px 35px -14px rgba(0, 0, 0, 0.36);
      -webkit-transform: translate(-50%, -50%) scale(1.3);
      transform: translate(-50%, -50%) scale(1.3); }
    .atl-model li:hover .image-contain img {
      -webkit-transform: scale(1.3);
      transform: scale(1.3); } }
